fuse 2.7.4-1.1ubuntu4.0.9.04.1 source package in Ubuntu

Changelog

fuse (2.7.4-1.1ubuntu4.0.9.04.1) jaunty-security; urgency=low

  * SECURITY UPDATE: local attacker can trick fuse into unmounting a
    filesystem from the wrong location.
    - debian/patches/200-fix_mount_symlink_handling: backported upstream
      fixes.
    - CVE-2009-3297
 -- Kees Cook <email address hidden>   Mon, 25 Jan 2010 17:11:36 -0800

Upload details

Uploaded by:
Kees Cook on 2010-01-27
Uploaded to:
Jaunty
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
fuse_2.7.4.orig.tar.gz 494.8 KiB c8b070ece5d4e09bd06eea6c28818c718f803d93a4b85bacb9982deb8ded49e6
fuse_2.7.4-1.1ubuntu4.0.9.04.1.diff.gz 20.9 KiB af20f4abd419094e03518ab432bdb26fd5bb4d147fa5120942e8e8113066bb95
fuse_2.7.4-1.1ubuntu4.0.9.04.1.dsc 1.3 KiB d4da3b1bfc58c4290d133df1684a881963b7e6269e569e2d4420f898e19f9d8f

View changes file

Binary packages built by this source

fuse-utils: No summary available for fuse-utils in ubuntu jaunty.

No description available for fuse-utils in ubuntu jaunty.

fuse-utils-udeb: No summary available for fuse-utils-udeb in ubuntu jaunty.

No description available for fuse-utils-udeb in ubuntu jaunty.

libfuse-dev: No summary available for libfuse-dev in ubuntu jaunty.

No description available for libfuse-dev in ubuntu jaunty.

libfuse2: No summary available for libfuse2 in ubuntu jaunty.

No description available for libfuse2 in ubuntu jaunty.

libfuse2-udeb: No summary available for libfuse2-udeb in ubuntu jaunty.

No description available for libfuse2-udeb in ubuntu jaunty.